[SERVER]
; ServerMode - режим подключения клиента к серверу приложений
; Значения: CORBA/HTTP
; CORBA - подключение по протоколу CORBA
; HTTP - подключение по протоколу HTTP
ServerMode=CORBA

; Параметр определяет будет ли выводиться при потере связи с сервером
; приложений диалог о повторной попытке соединения (TRUE/FALSE)
Interactive=True

; Включение комрессии данных возвращаемых с сервера:
; Данные приходят в сжатом виде и распаковываюится на клиенте
ServerCompression=True

; Включение комрессии данных отсылаемых с клиента
; Данные отсылаются в сжатом виде и распаковываюится на сервере
ClientCompression=True

; Параметр для запрета запуска службы обновления
UpdaterDisable=false


[CORBA]
; Путь к серверу приложений
; Формат: имя сервера:порт;[имя сервера:порт]
Server=plan.minfin.nnov.oblast:4001

[HTTP]
URL=http://localhost:8083/exec

; Библиотека для работы по HTTP протоколу
; Значения: INDY(по умолчанию)/WINHTTP
; INDY - набор компонентов Indy.Sockets (VCL) 
; WINHTTP - работа через интерфейс IWinHttpRequest
;HttpLib=INDY

; Включение работы через прокси-сервер.
; Значения: true/false
ProxyEnable=false

; Адрес и порт прокси-сервера.
; Если не указан ProxyServer, то параметры будут загружены из системных настроек
;ProxyServer=host
;ProxyPort=port

; Режим авторизации на прокси. 
; Значения:
; none или false - без авторизации
; manual или true - имя и пароль из ProxyUser/ProxyPassword
; auto - автоматическая авторизация имя/пароль из системы
ProxyAuthentication=auto

; Имя пользователя для manual авторизации
ProxyUser=
; Пароль пользователя для manual авторизации
ProxyPassword=




